#wa-compsubpage-luglqf7x5b25hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-luglqf7x5b25hc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-luglqf7x5b25hc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-luglqf7y5b24z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#8395b1;padding:0px 0px 0px 0px;}
#wa-compsubpage-luglqf7y5b24z4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-luglqf7y5b24z4>.wa-container-vspacer {height:0px;}
#wa-comptext-lsx4t6wx6kmysg {background-color:#8395b1;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-luglqf7x54g46o {background-color:#8395b1;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-luglqf7x54g4vs {background-color:#acbdd3;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#c7c7c7;padding:15px 15px 15px 15px;}
#wa-comptext-luglqf7y54fzaw {background-color:#acbdd3;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#c7c7c7;padding:15px 15px 15px 15px;}
#wa-comptext-luglzncy53ollk {background-color:#acbdd3;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#c7c7c7;padding:15px 15px 15px 15px;}
#wa-comptext-lugm97rs1u5yhc {background-color:#acbdd3;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#c7c7c7;padding:15px 15px 15px 15px;}
#wa-container-luglqf7x4x1rtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luglqf7x4x1rtk>.row>.clearfix {margin-bottom:0px;}
#wa-container-luglqf7x4x1rtk>.wa-container-vspacer {height:0px;}
#wa-container-luglqf7x4x1soo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luglqf7x4x1soo>.row>.clearfix {margin-bottom:0px;}
#wa-container-luglqf7x4x1soo>.wa-container-vspacer {height:0px;}
#wa-container-luglqf7x53qjow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luglqf7x53qjow>.row>.clearfix {margin-bottom:0px;}
#wa-container-luglqf7x53qjow>.wa-container-vspacer {height:0px;}
#wa-container-luglqf7x53qkk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luglqf7x53qkk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-luglqf7x53qkk0>.wa-container-vspacer {height:0px;}
#wa-container-luglqf7x59rsog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luglqf7x59rsog>.row>.clearfix {margin-bottom:0px;}
#wa-container-luglqf7x59rsog>.wa-container-vspacer {height:0px;}
#wa-container-luglqf7x59rtjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luglqf7x59rtjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-luglqf7x59rtjk>.wa-container-vspacer {height:0px;}
#wa-container-luglzncy5o1fyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luglzncy5o1fyw>.row>.clearfix {margin-bottom:0px;}
#wa-container-luglzncy5o1fyw>.wa-container-vspacer {height:0px;}
#wa-container-lugm97rs5o12fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lugm97rs5o12fs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lugm97rs5o12fs>.wa-container-vspacer {height:0px;}
#wa-row-lsx2vozt24j4b4 {margin:0px 0px;}
#wa-row-lsx2vozt24j4b4>div {padding: 0px 0px;}
#wa-row-lsx4t10c32sg8o {margin:0px 0px;}
#wa-row-lsx4t10c32sg8o>div {padding: 0px 0px;}
#wa-row-luglqf7x5auv0w {margin:0px 0px;}
#wa-row-luglqf7x5auv0w>div {padding: 0px 0px;}
#wa-row-luglqf7x5auvk8 {margin:0px 0px;}
#wa-row-luglqf7x5auvk8>div {padding: 0px 0px;}
#wa-row-luglqf7x5auvqo {margin:0px 0px;}
#wa-row-luglqf7x5auvqo>div {padding: 0px 0px;}
#wa-row-luglqf7x5auy2g {margin:0px 0px;}
#wa-row-luglqf7x5auy2g>div {padding: 0px 0px;}
#wa-row-luglqf7x5auys8 {margin:0px 0px;}
#wa-row-luglqf7x5auys8>div {padding: 0px 0px;}
#wa-row-luglqf7x5auyyo {margin:0px 0px;}
#wa-row-luglqf7x5auyyo>div {padding: 0px 0px;}
#wa-row-luglqf7x5azbbs>.wa-item-rowspacer {height:20px;}
#wa-row-luglqf7x5azbhk>.wa-item-rowspacer {height:30px;}
#wa-row-luglqf7x5azcag>.wa-item-rowspacer {height:20px;}
#wa-row-luglqf7x5azcxk>.wa-item-rowspacer {height:20px;}
#wa-row-luglqf7x5azd94>.wa-item-rowspacer {height:30px;}
#wa-row-lugly1801ux4kw {margin:0px 0px;}
#wa-row-lugly1801ux4kw>div {padding: 0px 0px;}
#wa-row-luglzncy1s3cns>.wa-item-rowspacer {height:20px;}
#wa-row-luglzncy1uiuog {margin:0px 0px;}
#wa-row-luglzncy1uiuog>div {padding: 0px 0px;}
#wa-row-lugm044f1uitn4 {margin:0px 0px;}
#wa-row-lugm044f1uitn4>div {padding: 0px 0px;}
#wa-row-lugm3ivd1rml1s>.wa-item-rowspacer {height:20px;}
#wa-row-lugm3npe1rmk9s {margin:0px 0px;}
#wa-row-lugm3npe1rmk9s>div {padding: 0px 0px;}
#wa-row-lugm3q0b1rmlb4>.wa-item-rowspacer {height:30px;}
#wa-row-lugm97rs1xb3m8>.wa-item-rowspacer {height:20px;}
#wa-row-lugm97rs1xb44w {margin:0px 0px;}
#wa-row-lugm97rs1xb44w>div {padding: 0px 0px;}
#wa-row-lugmjzo35v3reo {margin:0px 0px;}
#wa-row-lugmjzo35v3reo>div {padding: 0px 0px;}
#wa-row-lugmlmik6hbjrk>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-lsx2vqpf4geuow] .dropdown-menu {background-color:#8395b1;}
[id^=wa-compmenu-lsx2vqpf4geuow] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .dropdown-menu > li > a:focus {background-color:#c7c7c7;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default {background-color:#8395b1; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-brand, [id^=wa-compmenu-lsx2vqpf4geuow].navbar-nav li a, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#acbdd3;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lsx2vqpf4geuow].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lsx2vqpf4geuow] .wa-srch-input {font-size:20px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-lsx2vozt24j4b4 {margin:0px 0px;}
#wa-row-lsx2vozt24j4b4>div {padding: 0px 0px;}
#wa-row-lsx4t10c32sg8o {margin:0px 0px;}
#wa-row-lsx4t10c32sg8o>div {padding: 0px 0px;}
#wa-row-luglqf7x5auv0w {margin:0px 0px;}
#wa-row-luglqf7x5auv0w>div {padding: 0px 0px;}
#wa-row-luglqf7x5auvk8 {margin:0px 0px;}
#wa-row-luglqf7x5auvk8>div {padding: 0px 0px;}
#wa-row-luglqf7x5auvqo {margin:0px 0px;}
#wa-row-luglqf7x5auvqo>div {padding: 0px 0px;}
#wa-row-luglqf7x5auy2g {margin:0px 0px;}
#wa-row-luglqf7x5auy2g>div {padding: 0px 0px;}
#wa-row-luglqf7x5auys8 {margin:0px 0px;}
#wa-row-luglqf7x5auys8>div {padding: 0px 0px;}
#wa-row-luglqf7x5auyyo {margin:0px 0px;}
#wa-row-luglqf7x5auyyo>div {padding: 0px 0px;}
#wa-row-lugly1801ux4kw {margin:0px 0px;}
#wa-row-lugly1801ux4kw>div {padding: 0px 0px;}
#wa-row-luglzncy1uiuog {margin:0px 0px;}
#wa-row-luglzncy1uiuog>div {padding: 0px 0px;}
#wa-row-lugm044f1uitn4 {margin:0px 0px;}
#wa-row-lugm044f1uitn4>div {padding: 0px 0px;}
#wa-row-lugm3npe1rmk9s {margin:0px 0px;}
#wa-row-lugm3npe1rmk9s>div {padding: 0px 0px;}
#wa-row-lugm97rs1xb44w {margin:0px 0px;}
#wa-row-lugm97rs1xb44w>div {padding: 0px 0px;}
#wa-row-lugmjzo35v3reo {margin:0px 0px;}
#wa-row-lugmjzo35v3reo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lsx2vozt24j4b4 {margin:0px 0px;}
#wa-row-lsx2vozt24j4b4>div {padding: 0px 0px;}
#wa-row-lsx4t10c32sg8o {margin:0px 0px;}
#wa-row-lsx4t10c32sg8o>div {padding: 0px 0px;}
#wa-row-luglqf7x5auv0w {margin:0px 0px;}
#wa-row-luglqf7x5auv0w>div {padding: 0px 0px;}
#wa-row-luglqf7x5auvk8 {margin:0px 0px;}
#wa-row-luglqf7x5auvk8>div {padding: 0px 0px;}
#wa-row-luglqf7x5auvqo {margin:0px 0px;}
#wa-row-luglqf7x5auvqo>div {padding: 0px 0px;}
#wa-row-luglqf7x5auy2g {margin:0px 0px;}
#wa-row-luglqf7x5auy2g>div {padding: 0px 0px;}
#wa-row-luglqf7x5auys8 {margin:0px 0px;}
#wa-row-luglqf7x5auys8>div {padding: 0px 0px;}
#wa-row-luglqf7x5auyyo {margin:0px 0px;}
#wa-row-luglqf7x5auyyo>div {padding: 0px 0px;}
#wa-row-lugly1801ux4kw {margin:0px 0px;}
#wa-row-lugly1801ux4kw>div {padding: 0px 0px;}
#wa-row-luglzncy1uiuog {margin:0px 0px;}
#wa-row-luglzncy1uiuog>div {padding: 0px 0px;}
#wa-row-lugm044f1uitn4 {margin:0px 0px;}
#wa-row-lugm044f1uitn4>div {padding: 0px 0px;}
#wa-row-lugm3npe1rmk9s {margin:0px 0px;}
#wa-row-lugm3npe1rmk9s>div {padding: 0px 0px;}
#wa-row-lugm97rs1xb44w {margin:0px 0px;}
#wa-row-lugm97rs1xb44w>div {padding: 0px 0px;}
#wa-row-lugmjzo35v3reo {margin:0px 0px;}
#wa-row-lugmjzo35v3reo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lsx2vozt24j4b4 {margin:0px 0px;}
#wa-row-lsx2vozt24j4b4>div {padding: 0px 0px;}
#wa-row-lsx4t10c32sg8o {margin:0px 0px;}
#wa-row-lsx4t10c32sg8o>div {padding: 0px 0px;}
#wa-row-luglqf7x5auv0w {margin:0px 0px;}
#wa-row-luglqf7x5auv0w>div {padding: 0px 0px;}
#wa-row-luglqf7x5auvk8 {margin:0px 0px;}
#wa-row-luglqf7x5auvk8>div {padding: 0px 0px;}
#wa-row-luglqf7x5auvqo {margin:0px 0px;}
#wa-row-luglqf7x5auvqo>div {padding: 0px 0px;}
#wa-row-luglqf7x5auy2g {margin:0px 0px;}
#wa-row-luglqf7x5auy2g>div {padding: 0px 0px;}
#wa-row-luglqf7x5auys8 {margin:0px 0px;}
#wa-row-luglqf7x5auys8>div {padding: 0px 0px;}
#wa-row-luglqf7x5auyyo {margin:0px 0px;}
#wa-row-luglqf7x5auyyo>div {padding: 0px 0px;}
#wa-row-lugly1801ux4kw {margin:0px 0px;}
#wa-row-lugly1801ux4kw>div {padding: 0px 0px;}
#wa-row-luglzncy1uiuog {margin:0px 0px;}
#wa-row-luglzncy1uiuog>div {padding: 0px 0px;}
#wa-row-lugm044f1uitn4 {margin:0px 0px;}
#wa-row-lugm044f1uitn4>div {padding: 0px 0px;}
#wa-row-lugm3npe1rmk9s {margin:0px 0px;}
#wa-row-lugm3npe1rmk9s>div {padding: 0px 0px;}
#wa-row-lugm97rs1xb44w {margin:0px 0px;}
#wa-row-lugm97rs1xb44w>div {padding: 0px 0px;}
#wa-row-lugmjzo35v3reo {margin:0px 0px;}
#wa-row-lugmjzo35v3reo>div {padding: 0px 0px;}
}
